#!/usr/bin/env python

import asyncio
import logging

import websockets


async def do_it():
    websocket = await websockets.connect('ws://127.0.0.1:8088/ws', subprotocols=['sip'])
    await websocket.close()


if __name__ == '__main__':
    logging.basicConfig(level=logging.DEBUG)

    loop = asyncio.get_event_loop()
    loop.run_until_complete(do_it())
